API ReferenceTicket Type
Retrieves the collection of TicketType resources
GET
Retrieves the collection of TicketType resources
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
page?integerThe collection page number
Default
1itemsPerPage?integerThe number of items per page
Range
0 <= value <= 100Default
30pagination?booleanEnable or disable pagination
name?stringorder[name]?stringDefault
"asc"Value in
"asc""desc"TicketType collection
- response
[index: integer]?curl -X GET 'https://app.icproject.com/api/instance/demo/ticket/ticket-types'Example Response
[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "decorator": "#78909c" }]